<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="impact" timeStamp="Thu Aug 16 08:10:31 2018">
<section name="Project Information" visible="false">
<property name="ProjectID" value="901a57b6883949369a5a236104d2527d"/>
<property name="ProjectIteration" value="1"/>
</section>
<section name="iMPACT Project Info" visible="true">
<property name="Use Project File" value="Yes"/>
<property name="Project Entry" value="ise"/>
<property name="OS Name" value="Microsoft Windows NT (64 Bit)"/>
<property name="User Lic. Info" value="206335900_0_0_917"/>
</section>
<section name="iMPACT One Step SVF File Mode" visible="true">
<item name="Chain Summary">
<property name="Number of device" value="1"/>
<property name="Number of Xilinx device" value="1"/>
<property name="Number of Non-Xilinx device" value="0"/>
</item>
<item name="Chain Description">
<property name="Device1" value="spartan6"/>
<property name="Part1" value="xc6slx16"/>
</item>
<item name="Boundary Scan Operations Statistics">
<property name="BSCAN Operation" value="Program -p 0
"/>
</item>
<item name="Cable Summary">
<property name="Cable Type" value="Platform Cable USB"/>
<property name="Cable Speed" value="6 MHz"/>
<property name="Port" value="usb-hs"/>
<property name="Local_Server_Mode" value="Local"/>
</item>
</section>
<section name="iMPACT SPI FLASH File Generation Mode" visible="true">
<item name="FLASH File Summary">
<property name="Number of FLASH" value="1"/>
<property name="FLASH Data Width" value="8"/>
<property name="FLASH" value="1"/>
<property name="FLASH Size" value="4m Byte"/>
</item>
<item name="Revision_Data File Summary">
<property name="Number of Revision" value="1"/>
<property name="Number of Data File" value="0"/>
</item>
<item name="Revision 1">
<property name="Number of device" value="1"/>
<property name="Device1" value="spartan6"/>
<property name="Part1" value="xc6slx9"/>
</item>
</section>
</application>
</document>
